{
  "settings": {
    "addOperationType": "Add Operation Type",
    "operationName": "Operation Name",
    "operationNamePlaceholder": "Add Operation Type",
    "relatedSection": "Related Section",
    "selectRelatedSection": "Select Related Section",
    "editable": "Editable",
    "searchAccountingOperation": "search accounting operation types",
    "financialMangement": "Manage Financial Transaction Types and Categories",
    "accountingOperationsTypes": "Accounting Operations Types",
    "companyBranches": "Company branches",
    "facilityBranchesSettings": "Facility branches settings",
    "branchesSubtitle": "Branches & Locations Management",
    "searchPlaceholder": "Search for Branches",
    "country": "country",
    "city": "City",
    "addBranch": "Add branch",
    "branchName": "Branch name",
    "branchNamePlaceholder": "Add branch name",
    "countryPlaceholder": "Select country",
    "cityPlaceholder": "Select city",
    "active": "Active",
    "inActive": "In Active",
    "partnerNameManagement": "Partner Name Management",
    "partnersOwners": "Partners & owners",
    "partnersOwnersSubtitle": "Partner and Ownership Management",
    "searchPartnersPlaceholder": "Search for partners",
    "partnersName": "partners Name",
    "ownershipPercentage": "Ownership Percentage",
    "selectOwnershipPercentage": "Select Ownership Percentage",
    "partnerType": "Partner type",
    "actions": "Actions",
    "addPartner": "Add Partner",
    "partnerName": "Partner name",
    "addPartnerName": "Add partner name"
  }
}
